Bug 206229 - gedit Preferences: colors couldn't be changed by eyedropper
gedit Preferences: colors couldn't be changed by eyedropper
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-12 22:38 EDT by Xiaohong Wang
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-13 14:08:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Xiaohong Wang 2006-09-12 22:38:21 EDT
Description of problem:
Open gedit Preferences window, in "Font & Colors" and "Syntax Highlighting" tab,
try to changes color by eyedropper, it doesn't work and only use Esc key to
close popup window 

Version-Release number of selected component (if applicable):
gedit-2.15.9-1.fc6

How reproducible:
always

Steps to Reproduce:
1.launch gedit
2.select Edit->Preferences
3.In "Font & Colors" tab, click any button under "Colors"
4.In popup window, click eyedropper and try to pick up a color
  
Actual results:
eyedropper doesn't work

Expected results:


Additional info:
Comment 1 Matthias Clasen 2006-09-13 14:08:00 EDT
Fixed in gtk2-2.10.3-5

Note You need to log in before you can comment on or make changes to this bug.